{
  "name": "mock-google-oidc",
  "private": true,
  "type": "module",
  "scripts": {
    "start": "node server.mjs"
  },
  "dependencies": {
    "jose": "^6.0.11",
    "oidc-provider": "^9.5.1"
  }
}
